---
group:
  name: '274942954'
  description: ''
  projects:
  - name: 'ByteDance-Android-Architect-learning-note'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'Tencent-T3-Android-Architect'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Alibaba-P7-Android-Learning-Note-'
    description: ''
    mirrorRelease: false
    topic: ''
  